WHATIS(1)

NAME
whatis - describe what a command is

SYNOPSIS
whatis [-M path] [-m path] command ...

DESCRIPTION
whatis looks up a given command and gives the header line from the manual page. You can then use the man(1) command to get more information.

The options are as follows:

-M path
    Override the list of standard directories whatis searches for its database named “whatis.db”. The supplied path must be a colon “”: separated list of directories. This search path may also be set using the environment variable MANPATH.

-m path
    Augment the list of standard directories whatis searches for its database named “whatis.db”. The supplied path must be a colon “”: separated list of directories. These directories will be searched before the standard directories or the directories supplied with the -M option or the MANPATH environment variable are searched.

ENVIRONMENT

MANPATH
    The standard search path used by man(1) may be overridden by specifying a path in the MANPATH environment variable.

FILES

whatis.db
    name of the whatis database

SEE ALSO
apropos(1), man(1), whereis(1), makewhatis(8)

HISTORY
The whatis command appeared in 3.0BSD.